@font-face {
    font-family: IranSans;
    font-style: normal;
    font-weight: normal;
    src: url('/Themplate/Dashboard/fonts/iransans-fanum/eot/IRANSansWeb(FaNum).eot');
    src: url('/Themplate/Dashboard/fonts/iransans-fanum/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),
        url('/Themplate/Dashboard/fonts/iransans-fanum/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),
        url('/Themplate/Dashboard/fonts/iransans-fanum/woff/IRANSansWeb(FaNum).woff') format('woff'),
        url('/Themplate/Dashboard/fonts/iransans-fanum/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: IranSans;
    font-style: normal;
    font-weight: bold;
    src: url('/Themplate/Dashboard/fonts/iransans-fanum/eot/IRANSansWeb(FaNum)_Bold.eot');
    src: url('/Themplate/Dashboard/fonts/iransans-fanum/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),
        url('/Themplate/Dashboard/fonts/iransans-fanum/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),
        url('/Themplate/Dashboard/fonts/iransans-fanum/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),
        url('/Themplate/Dashboard/fonts/iransans-fanum/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: IranSans;
    font-style: normal;
    font-weight: 300;
    src: url('/Themplate/Dashboard/fonts/iransans-fanum/eot/IRANSansWeb(FaNum)_Light.eot');
    src: url('/Themplate/Dashboard/fonts/iransans-fanum/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),
        url('/Themplate/Dashboard/fonts/iransans-fanum/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),
        url('/Themplate/Dashboard/fonts/iransans-fanum/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),
        url('/Themplate/Dashboard/fonts/iransans-fanum/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
    font-display: swap;
}
